@echo off
REM Game: REKKR 1.16a - MBF version
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 74000"
config -set render aspect=true
C:\S3VBE20\S3VBE20 /INSTALL
cd REKKRMBF
REKKR.EXE
PAUSE >NUL
echo.
cd..
C:\S3VBE20\S3VBE20 /UNLOAD
config -set cpu "cycles=auto 6075 100%% limit 33445"
cls
echo Thank you for playing REKKR!
echo.
echo To play again, type REKKR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on